Add in plugin version numbers and fix up use of deprecated pom.* properties
[java-idp.git] / .project
index 973bdab..db94ec1 100644 (file)
--- a/.project
+++ b/.project
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <projectDescription>
-       <name>java-idp</name>
+       <name>java-shib-idp2</name>
        <comment></comment>
        <projects>
        </projects>
                        </arguments>
                </buildCommand>
                <buildCommand>
-                       <name>com.atlassw.tools.eclipse.checkstyle.CheckstyleBuilder</name>
+                       <name>org.eclipse.iam.jdt.core.mavenIncrementalBuilder</name>
                        <arguments>
                        </arguments>
                </buildCommand>
                <buildCommand>
-                       <name>org.maven.ide.eclipse.maven2Builder</name>
+                       <name>net.sf.eclipsecs.core.CheckstyleBuilder</name>
                        <arguments>
                        </arguments>
                </buildCommand>
        </buildSpec>
        <natures>
+               <nature>org.eclipse.iam.jdt.core.mavenNature</nature>
                <nature>org.eclipse.jdt.core.javanature</nature>
-               <nature>org.maven.ide.eclipse.maven2Nature</nature>
-               <nature>org.eclipse.team.cvs.core.cvsnature</nature>
-               <nature>com.sysdeo.eclipse.tomcat.tomcatnature</nature>
-               <nature>com.atlassw.tools.eclipse.checkstyle.CheckstyleNature</nature>
+               <nature>net.sf.eclipsecs.core.CheckstyleNature</nature>
        </natures>
 </projectDescription>